<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_core" TimeStamp="1744641555" ManualUpdate="1" CoreUpdate="0" Date="2025-04-14 17:39:15" DownloadPage="https://svistunov.dev/imageuploader_nightly" UpdateUrl="https://svistunov.dev/updates/update.php" DisplayName="Zenden2k Image Uploader 20250414-nightly build 5289">
  <Info>- Show codec name for video files in the file list
</Info>
</UpdateInfo>